Bug 57841 - Segmentation Violation on Boot up
Segmentation Violation on Boot up
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-27 12:22 EST by Need Real Name
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 01:45:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-27 12:22:22 EST
Description of Problem:When I try to boot my system I get:
INT: PANIC: Segmentation violation at 0x400a366bb!sleeping for 30 seconds

This is repeated at thirty second intervals.  All peripherals are dead.  I 
have to reset from the Tower.


Version-Release number of selected component (if applicable):RHF0044US


How Reproducible:I have no idea!


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:A working system!


Additional Information:If I try to reinstall I get segmentation violation.
Comment 1 Bill Nottingham 2002-01-25 01:45:28 EST
I have never seen init spontaneously segfaulting here. This almost sounds like a
hardware problem. Have you run something like memtest86, for example?
Comment 2 Bill Nottingham 2002-11-25 16:56:20 EST
closing, no response

Note You need to log in before you can comment on or make changes to this bug.